# staff-manager-feature-draft-education-degree

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-draft-education-degree` to execute the unit tests.
